div[name="left_div"] {
    position: absolute;
    left: 0;
    width: 33%;
    height: 60%;
}

div[name="middle_div"] {
    position: absolute;
    left: 33%;
    width: 33%;
}

div[name="right_div"] {
    position: absolute;
    left: 66%;
    width: 33%;
}